body {
font-family: 'Courier Prime', monospace;
background-color: #D0D2D3;
margin: 0px;
cursor: ;
}

html {
overflow-y: scroll;
-webkit-text-size-adjust: 100%;
}

::selection {
background-color: #000;
color: #fff;
}
::-moz-selection {
background-color: #000;
color: #000;
}

ul{
list-style-type: square;
list-style-position: inside;
padding-left: 20px;
margin-top: 0px;
}

.more {
display: none;
margin-bottom: 0px;
}

img,
object {
max-width: 100%;
min-width: 100%;
-webkit-user-drag: none;
}

a.black-link {
    color: #D0D2D3;
}
a.black-link:hover {
    color: #fff;
}

a.blue-link {
    color: #13367C;
}
a.blue-link:hover {
    color: #fff;
}

a {
text-decoration: none;
color: #fff;
}

a:hover {
font-weight: ;
text-decoration: ;
color: #13367C;
font-weight: ;
}

h1 {
margin-left: 0%;
margin-top: 0%;
margin-bottom: 3%;
text-align: left;
color: #13367C;
letter-spacing: 0.0em;
font-size: 1.5em;
font-weight: 400;
background-color: #;
font-style: ;
text-transform: ;
}

h2 {
margin-left: 0%;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
color: #13367C;
letter-spacing: 0.0em;
font-size: 1.2em;
font-weight: 400;
background-color: #;
font-style: ;
text-transform: ;
}

h3 {
margin-left: 0%;
margin-top: 0%;
margin-bottom: 0%;
text-align: left;
color: #13367C;
letter-spacing: 0.0em;
font-size: 1.5em;
font-weight: 400;
background-color: #;
font-style: ;
text-transform: ;
}

h4 {
margin-left: 2%;
margin-top: 0%;
margin-bottom: 0.5%;
text-align: left;
color: #13367C;
letter-spacing: 0.0em;
font-size: 1.2em;
font-weight: 400;
background-color: #;
font-style: ;
text-transform: ;
}

h6 {
margin-left: 0%;
margin-top: 0em;
margin-bottom: 0%;
text-align: left;
color: #13367C;
letter-spacing: 0.0em;
font-size: 0.8em;
font-weight: 400;
background-color: #;
font-style: ;
text-transform: ;
}

.h7{
margin-left: 0%;
margin-top: 0em;
margin-bottom: 0%;
text-align: left;
color: #595959;
letter-spacing: 0.0em;
font-size: 1.2em;
font-weight: 400;
background-color: #;
font-style: ;
text-transform: ;
}

#page {
width: 100%;
margin: auto;
background-color: #;
}

#full {
width: 100%;
float: left;
background-color: #;
}

#fullon {
width: 100%;
float: left;
background-color: #;
}

#hero {
width: 95%;
margin-left: 2.5%;
margin-right: 2.5%;
margin-top: 0%;
margin-bottom: 0%;
float: left;
background-color: #;
}

#heroin {
width: 75%;
margin-left: 2.5%;
margin-right: 22.5%;
margin-top: 0%;
margin-bottom: 2%;
float: left;
background-color: #;
}

#port {
width: 36%;
margin-left: 2.5%;
margin-right: 0%;
margin-top: 0%;
margin-bottom: 2%;
float: left;
background-color: #;
}

#left {
width: 46.5%;
float: left;
margin-left: 2.5%;
margin-right: 1%;
margin-top: 0%;
margin-bottom: 0%;
background-color: #;
}

#right {
width: 46.5%;
float: left;
margin-left: 1%;
margin-right: 2.5%;
margin-top: 0%;
margin-bottom: 0%;
background-color: #;
}

#proj {
width: 30%;
float: left;
margin-left: 2.5%;
margin-right: 0%;
margin-top: 0%;
margin-bottom: 2%;
background-color: #13367C;
}

#boxe {
width: 100%;
height: 40px;
margin-left: 0%;
margin-right: 0%;
margin-top: 2%;
margin-bottom: 0%;
padding-bottom: 0%;
float: left;
background-color: #13367C;
}

#boxb {
width: 95%;
height: 1px;
margin-left: 2.5%;
margin-right: 2.5%;
margin-top: 2%;
margin-bottom: 2%;
float: left;
background-color: #13367C;
}

#boxb2 {
width: 100%;
height: 1px;
margin-left: 0%;
margin-right: 0%;
margin-top: 1%;
margin-bottom: 1%;
float: left;
background-color: #13367C;
}

#boxw {
width: 95%;
height: 1px;
margin-left: 2.5%;
margin-right: 2.5%;
margin-top: 1%;
margin-bottom: 1%;
float: left;
background-color: #13367C;
}

#boxw2 {
width: 100%;
height: 1px;
margin-left: 0%;
margin-right: 0%;
margin-top: 0%;
margin-bottom: 0%;
float: left;
background-color: #13367C;
}

#null {
width: 100%;
float: left;
background-color: #;
}

#gap2 {
width: 100%;
height: 2%;
float: left;
background-color: #;
}

#gap5 {
width: 100%;
height: 5%;
float: left;
background-color: #;
}

#gap10 {
width: 100%;
height: 10%;
float: left;
background-color: #;
}

#gap15 {
width: 100%;
height: 15%;
float: left;
background-color: #;
}

#navbar {
display: table;
position: fixed;
float: right;
z-index: 1;
width: 100%;
margin-left: 0%;
margin-right: 0%;
margin-top: 0%;
margin-bottom: 0%;
padding-top: 0%;
background-color: #D0D2D3;
opacity: 0.98;
}

#menu {
width: 100%;
min-height: 100%;
margin-left: 0%;
margin-right: 0%;
margin-top: 0px;
padding-top: 0px;
padding-bottom: 0px;
float: right;
background-color: #;
}

/* the thing opening menu*/
#menuico {
width: 95%;
float: right;
margin-left: 2.5%;
margin-right: 2.5%;
margin-top: 0%;
margin-bottom: 0%;
background-color: #;
}

#menuin {
width: 100%;
margin-left: 0%;
margin-right: 0%;
margin-top: 0px;
padding-bottom: 500%;
float: right;
background-color: #D0D2D3;
opacity: ;
}

#map {
width: 96%;
float: left;
margin-left: 2%;
margin-right: 2%;
margin-top: 0%;
margin-bottom: 0%;
background-color: #e5e5e5;
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(40%);
-ms-filter: grayscale(40%);
-o-filter: grayscale(40%);
filter: grayscale(40%);
}

.embed-container {
z-index: 0;
position: relative;
padding-bottom: 56.00%; /* 16/9 ratio */
padding-top: 0px; /* IE6 workaround*/
height: 0;
overflow: hidden;
margin-top: 0%;
margin-bottom: 5%;
}

.embed-container iframe,
.embed-container object,
.embed-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

#slidespot {
width: 100%;
margin-left: 0%;
margin-right: 0%;
margin-top: 1%;
margin-bottom: 2%;
background-color: #;
float: left;
}

.sss {
height: 0;
margin: 0;
padding: 0;
position: relative;
display: block;
overflow: hidden;
}

.ssslide {
width: 100%;
margin: 0;
padding: 0;
position: absolute;
top: 0;
left: 0;
display: none;
overflow: hidden;
}

.ssslide img {
max-width: 100%;
height: auto;
margin: 0;
padding: 0;
position: relative;
display: block;
}

#contact {width:100%; height:auto; margin 0 auto; background: #; }

.container {width:px; height:auto; margin: 0 auto; padding: 0px 0;}

#contact .container form input,
#contact .container form textarea {
	width:100%;
	height:30px;
	padding:5px 10px;
	font-size: 12px;
	color:#999;
	letter-spacing:1px;
	background: #FFF;
	border:2px solid #FFF;
	margin-bottom:10px;
  -webkit-transition:all .1s ease-in-out;
	-moz-transition:all .1s ease-in-out;
	-ms-transition:all .1s ease-in-out;
	-o-transition:all .1s ease-in-out;
	transition:all .1s ease-in-out;}

#contact .container form input:focus,
#contact .container form textarea:focus {
	border:2px solid #fff;
	color:#999;}

#contact .container form textarea {
	height:150px;}

#contact .container form .submit {
	width:100%;
	padding:5px 10px;
	font-size: 12px;
	letter-spacing:1px;
	background:#dd4545;
	height:40px;
	text-transform:uppercase;
	letter-spacing:1px;
	color:#FFF;
	border:2px solid #b43838;
  -webkit-transition:all .1s ease-in-out;
	-moz-transition:all .1s ease-in-out;
	-ms-transition:all .1s ease-in-out;
	-o-transition:all .1s ease-in-out;
	transition:all .1s ease-in-out;}

#contact .container form .submit:hover {
	color:#FFF;
	border:2px solid #dd4545;
	background: #b43838;
	cursor:pointer;}

#contact .container form .required {
	color:#b43838;}



@media screen and (max-width: 800px)
{


#left {
width: 95%;
float: left;
margin-left: 2.5%;
margin-right: 2.5%;
margin-top: 0%;
margin-bottom: 0%;
background-color: #;
}

#right {
width: 95%;
float: left;
margin-left: 2.5%;
margin-right: 2.5%;
margin-top: 0%;
margin-bottom: 0%;
background-color: #;
}

#proj {
width: 46.25%;
float: left;
margin-left: 2.5%;
margin-right: 0%;
margin-top: 0%;
margin-bottom: 2%;
background-color: #;
}

#heroin {
width: 95%;
float: left;
margin-left: 2.5%;
margin-right: 2.5%;
margin-top: 0%;
margin-bottom: 2%;
float: left;
background-color: #;
}


#port {
width: 46.25%;
float: left;
margin-left: 2.5%;
margin-right: 0%;
margin-top: 0%;
margin-bottom: 2%;
float: left;
background-color: #;
}


}

@media screen and (max-width: 550px)
{


#proj {
width: 95%;
float: left;
margin-left: 2.5%;
margin-right: 2.5%;
margin-top: 0%;
margin-bottom: 2%;
background-color: #;
}


#port {
width: 70%;
float: left;
margin-left: 2.5%;
margin-right: 2.5%;
margin-top: 0%;
margin-bottom: 4%;
float: left;
background-color: #;
}


}
